package com.pcloud.book.advertising.enums;

public enum PutTypeEnum {

    /**
     * 单次发送
     */
    ONE(1),
    /**
     * 每天发送
     */
    DAY(2),
    /**
     * 每周
     */
    WEEK(3);

    public final Integer value;

    PutTypeEnum(Integer value) {
        this.value = value;
    }

}
